# required files and their respective urls for the Tigrfam database

versions:
  "15.0":
    - yaml_file_key: hmm_lib
      file: "TIGRFAMs_15.0_HMM.LIB.gz"
      url: "https://ftp.ncbi.nlm.nih.gov/hmm/TIGRFAMs/release_15.0/TIGRFAMs_15.0_HMM.LIB.gz"
    - yaml_file_key: role_name
      file: "TIGRFAMs_15.0_ROLE_NAMES"
      url: "https://ftp.ncbi.nlm.nih.gov/hmm/TIGRFAMs/release_15.0/TIGR_ROLE_NAMES"
    - yaml_file_key: role_link
      file: "TIGRFAMs_15.0_ROLE_LINK"
      url: "https://ftp.ncbi.nlm.nih.gov/hmm/TIGRFAMs/release_15.0/TIGRFAMS_ROLE_LINK"
    - yaml_file_key: info_tar
      file: "TIGRFAMs_15.0_INFO.tar.gz"
      url: "https://ftp.ncbi.nlm.nih.gov/hmm/TIGRFAMs/release_15.0/TIGRFAMs_15.0_INFO.tar.gz"
